Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.binding
[Groovy] Class JComboBoxMetaMethods

    java.lang.Object
      groovy.swing.binding.JComboBoxMetaMethods

    class JComboBoxMetaMethods
    extends Object

Authors:
  Danno Ferrin

Method Summary
`static void` | `enhanceMetaClass(JComboBox comboBox)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### enhanceMetaClass

    static void enhanceMetaClass(JComboBox comboBox)

Copyright © 2003-2010 The Codehaus. All rights reserved.